---
title: My journal/ log book
author: José Vicente Velasco López
journal beginning: 13/nov/2020
---
# Sat, 14/nov/2020

Hoy empiezo este diario para ir anotando los sucesos del día a día como parte del curso **Recherche reproductible : principes méthodologiques pour une science transparente**. 

Primero, quiero decir que desde el 20/oct/2020 he empezado a organizar mi horario como lo hacía en la universidad. 
En Google Calendar he organizado los cursos en línea que estoy realizando por horas, 
generalemente 2 horas por curso, divididos durante la semana de lunes a sábado de 7:00 am a 7:00 pm.

He retomado este curso de *investigación reproducible* después de casi 8 meses de haberlo dejado congelado. 
La verdad no fue una buena idea pues los conocimientos que he estado aprendiendo han sido muy interesantes.

Uno de los aspectos más importantes que he aprendido es el uso del lenguaje de anotación ligero **Markdown**. 
Es una herramienta con la cual estoy haciendo este diario, muy sencilla y que permite tener mucha estética y organización para redactar documentos. 

También, el conversor de formatos **Pandoc**, pero aún no lo domino muy bien (aunque ya instalé *Texlive* en mi SO LinuxMint).

La herramienta más poderosa que apenas estoy conociendo y que desde ya considero que es básica para cualquier investigador
dominarla es el *programa de control de versión (VCS)* **Git** y los ambientes **GitLab** y **GitHub**. 
Estoy muy emocionado por las posibilidades que ofrece y espero sacarle el máximo provecho, aunque soy consciente que debo organizarme mejor para poder hacerlo.

Bueno, dejaré esta entrada hasta aquí, no sin antes guardar ciertas palabras claves como notas al pie [^1]

[^1]: **PC** o **KW**: inicio, Markdown, Pandoc, Git, Gitlab

# Tus, 19/nov/2020

Hoy he dedicado 3 horas al curso **mooc-rr**. Hace una semana instalé LaTex en mi SO Linux y pude hoy por fin convertir un documento _.md_ en uno _.pdf_.
Estoy muy entusiasmado, ya estoy en el Módulo 2 del curso, aprendiendo sobre la interfaz de **Jupyter** y las *notebooks* sin embargo aún no sé cuáles serán los ejercicios. 
Estoy en proceso de instalar **Remarkable**, el software para visualizar documentos escritos en lenguaje *markdown*, pero me ha presentado un fallo en la instalación.

Espero poder avanzar en el curso, pero voy a disminuirle horas del horario de los jueves para darle prioridad al curso de ML de Coursera. [^2]

[^2]: **KW**: Latex, Jupyter, Remarkable, notebook

# Fri, 15/ene/2021

Estoy reiniciando el curso dado que le dediqué el fin de año a terminar el curso Introducción a la programación con JAVA de Uniandes. Estoy algo oxidado con estos temas así que estoy repasando
la interfaz GitLab. Me preocupa que tal vez no vaya  a poder ver los ejercicios en R o en EMacs, pero lo importante es terminar, esperando que el curso esté disponible después del 20 de marzo 
de 2021.[^3]

[^3]: GitLab, 2021, R, Emacs